/*!******************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************/
/* By Athlon Front-End Team */
/* Core variables */
/**
 * Variables
*/
/* Typography */
/* Breakpoints */
/* Paths */
/* Grid setup */
/* Colour palette */
/* Components */
/* CSS Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: none;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary,
main {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

body {
  margin: 0;
}

ul {
  list-style-type: none;
}

a {
  background: transparent;
  text-decoration: none;
}

button,
input {
  line-height: normal;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

textarea:focus,
input:focus {
  outline: 0;
}

input {
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/* CSS print */
/**
 * Print Stylesheet
*/
@media print {
  @page {
    margin: 1cm;
  }
  body {
    background: #fff;
    color: #000;
  }
  a {
    page-break-inside: avoid;
  }
  blockquote {
    page-break-inside: avoid;
  }
  table,
  pre {
    page-break-inside: avoid;
  }
  ul, ol, dl {
    page-break-before: avoid;
  }
}
/* Fonts */
/**
 * Fonts
*/
@font-face {
  font-family: "DINP-R";
  src: url(data:application/vnd.ms-fontobject;base64,) format("eot"), url(data:font/woff;base64,) format("woff"), url(data:font/ttf;base64,) format("truetype");
  font-style: normal;
}
/* Mixins, helpers and functions */
/**
 * Helper mixins
*/
/* Vendor */
/* Components */
/* Browser specific styles */
/**
 * Dirty hacks, yes internet explorer, we are looking at you
*/
main, html {
  background-color: #262638;
}

#vanta {
  width: 100vw;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-item-align: center;
      align-self: center;
  overflow: hidden;
}
#vanta .flex-wrap {
  width: 100vw;
  height: 100vh;
  overflow-y: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#vanta .flex-wrap .content {
  padding: 100px 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#vanta .flex-wrap .content .logo {
  color: #fff;
  font-family: "Albert Sans", sans-serif;
  font-weight: 900;
  font-size: clamp(6.88rem, 0.65rem + 31.11vw, 11.25rem);
}
#vanta .flex-wrap .content .footer {
  text-align: center;
  margin-top: 80px;
  font-family: "Albert Sans", sans-serif;
  color: #fff;
  font-size: 28px;
}
#vanta .flex-wrap .content .footer a {
  color: #fff;
}
#vanta .flex-wrap .content .footer .light {
  font-weight: 100;
}
#vanta .flex-wrap .content .footer .bold {
  font-weight: 600;
}
#vanta .flex-wrap .content .line {
  height: 150px;
  width: 0.25px;
  background-color: rgba(255, 255, 255, 0.53);
}
